Subject: Re: Marjoram and chives flowering

From: [email-masked]
Date: Sun, 23 Jul 95 16:46:00 EST

>I cut my chives back to the ground about three times each summer.  I've
>found that this forces them to send up a whole bunch of replacement
>shoots.  I usually wait to pick a few of the flowers to include in
>arrangements -- don't you think they are pretty?

>> My oregano (marjoram) and Chives are flowering.  Should I pinch off the
>> flowers so they will not start to die for the winter?  Thanks for any info

Chives, if well established in the garden, tend to flower in early spring,
and sometimes again in mid-summer.  The chive bloosoms make an excellent
vinegar, and can be used in baking if pulled apart.  I don't cut my chives
back, but let the seed fall to the ground resulting in more chives the
following year.  The same with my oregano....it's just beginning to flower
now.  I harvest so much of the stuff for cooking throughout the summer that
I never seem to run out!  It may slow in growth after flowering, but it
won't perish completely.